Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/scops.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/scops.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/scops.F	(revision 5099)
@@ -8,9 +8,9 @@
 ! $Revision: 23 $, $Date: 2011-03-31 15:41:37 +0200 (jeu. 31 mars 2011) $
 ! $URL: http://cfmip-obs-sim.googlecode.com/svn/stable/v1.4.0/icarus-scops-4.1-bsd/scops.f $
-! 
+
 ! Redistribution and use in source and binary forms, with or without 
 ! modification, are permitted provided that the
 ! following conditions are met:
-! 
+
 !     * Redistributions of source code must retain the above 
 !       copyright  notice, this list of conditions and the following 
@@ -24,5 +24,5 @@
 !       derived from this software without specific prior written 
 !       permission.
-! 
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS 
 ! "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT 
@@ -36,5 +36,5 @@
 ! (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.  
-! 
+
 ! *****************************COPYRIGHT*******************************
 ! *****************************COPYRIGHT*******************************
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/zeff.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/zeff.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/zeff.F90	(revision 5099)
@@ -10,5 +10,5 @@
 !   Part of QuickBeam v1.03 by John Haynes
 !   http://reef.atmos.colostate.edu/haynes/radarsim
-!
+
 ! Inputs:
 !   [freq]      radar frequency (GHz)
@@ -23,10 +23,10 @@
 !   [qs]        ... efficiencies; otherwise set to -1
 !   [rho_e]     medium effective density (kg m^-3) (-1 = pure)
-!
+
 ! Outputs:
 !   [z_eff]     unattenuated effective reflectivity factor (mm^6/m^3)
 !   [z_ray]     reflectivity factor, Rayleigh only (mm^6/m^3)
 !   [kr]        attenuation coefficient (db km^-1)
-!
+
 ! Created:
 !   11/28/05  John Haynes (haynes@atmos.colostate.edu)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/MISR_simulator.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/MISR_simulator.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/MISR_simulator.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2009, Roger Marchand, version 1.2
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,5 +26,5 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History
 ! May 2015 - D. Swales - Modified for COSPv2.0
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/array_lib.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/array_lib.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/array_lib.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,10 +26,10 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History:
 ! 10/16/03  John Haynes   - Original version (haynes@atmos.colostate.edu)
 ! 01/31/06  John Haynes   - IDL to Fortran 90
 ! 01/01/15  Dustin Swales - Modified for COSPv2.0
-! 
+
 ! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 module array_lib
@@ -47,5 +47,5 @@
     !   Finds the index of an array that is closest to a value, plus the
     !   difference between the value found and the value specified
-    !
+
     ! Inputs:
     !   [list]   an array of sequential values
@@ -53,14 +53,14 @@
     ! Optional input:
     !   [sort]   set to 1 if [list] is in unknown/non-sequential order
-    !
+
     ! Returns:
     !   index of [list] that is closest to [val]
-    !
+
     ! Optional output:
     !   [dist]   set to variable containing [list([result])] - [val]
-    !
+
     ! Requires:
     !   mrgrnk library
-    !
+
     ! ##########################################################################
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
@@ -26,10 +26,10 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History:
 ! May 2015- D. Swales - Original version
 ! Mar 2018- R. Guzman - Added OPAQ diagnostics and GLID simulator
 ! Apr 2018- R. Guzman - Added ATLID simulator
-!
+
 ! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_atlid_interface.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_atlid_interface.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_atlid_interface.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,5 +26,5 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History
 ! Apr 2018 - R. Guzman - Original version
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_calipso_interface.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_calipso_interface.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_calipso_interface.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,5 +26,5 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History
 ! May 2015 - D. Swales - Original version
@@ -69,5 +69,5 @@
     ! derived from CALIPSO-GOCCP observations at 120m vertical grid 
     ! (Cesana and Chepfer, JGR, 2013).
-    !
+
     ! Relationship between ATBice and ATBperp,ice for ice particles:
     !                ATBperp,ice = Alpha*ATBice 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_cloudsat_interface.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_cloudsat_interface.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_cloudsat_interface.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
@@ -26,5 +26,5 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History
 ! May 2015 - D. Swales - Original version
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_config.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_config.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_config.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,5 +26,5 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History:
 ! Jul 2007 - A. Bodas-Salcedo - Initial version
@@ -39,5 +39,5 @@
 ! Mar 2018 - R. Guzman        - Added LIDAR_NTYPE for the OPAQ diagnostics
 ! Apr 2018 - R. Guzman        - Added parameters for GROUND LIDAR and ATLID simulators
-!
+
 ! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_errorHandling.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_errorHandling.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_errorHandling.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,8 +26,8 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History:
 ! May 2015- D. Swales - Original version
-! 
+
 ! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_grLidar532_interface.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_grLidar532_interface.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_grLidar532_interface.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,5 +26,5 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History
 ! Apr 2018 - R. Guzman - Original version
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_isccp_interface.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_isccp_interface.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_isccp_interface.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,5 +26,5 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History
 ! May 2015 - D. Swales - Original version
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_kinds.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_kinds.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_kinds.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
@@ -26,8 +26,8 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History:
 ! May 2015- D. Swales - Original version
-!
+
 ! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 MODULE cosp_kinds
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_misr_interface.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_misr_interface.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_misr_interface.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,5 +26,5 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History
 ! May 2015 - D. Swales - Original version
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_modis_interface.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_modis_interface.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_modis_interface.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,5 +26,5 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History
 ! May 2015 - D. Swales - Original version
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_optics.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_optics.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_optics.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,10 +26,10 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History:
 ! 05/01/15  Dustin Swales - Original version
 ! 04/04/18  Rodrigo Guzman- Added CALIOP-like Ground LIDar routines (GLID)
 ! 10/04/18  Rodrigo Guzman- Added ATLID-like (EarthCare) lidar routines (ATLID)
-! 
+
 ! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 module cosp_optics
@@ -50,5 +50,5 @@
   ! ##########################################################################
   !                          COSP_SIMULATOR_OPTICS
-  !
+
   ! Used by: ISCCP, MISR and MODIS simulators
   ! ##########################################################################
@@ -107,5 +107,5 @@
   ! ##############################################################################
   !                           MODIS_OPTICS_PARTITION
-  !
+
   ! For the MODIS simulator, there are times when only a sinlge optical depth
   ! profile, cloud-ice and cloud-water are provided. In this case, the optical
@@ -154,5 +154,5 @@
   ! ########################################################################################
   !                                   MODIS_OPTICS
-  ! 
+
   ! ########################################################################################
   subroutine modis_optics(nPoints,nLevels,nSubCols,tauLIQ,sizeLIQ,tauICE,sizeICE,fracLIQ, g, w0)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_parasol_interface.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_parasol_interface.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_parasol_interface.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are 
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of 
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other 
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be 
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY 
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
@@ -26,5 +26,5 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History
 ! May 2015 - D. Swales - Original version
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_phys_constants.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_phys_constants.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cospv2/cosp_phys_constants.F90	(revision 5099)
@@ -2,19 +2,19 @@
 ! Copyright (c) 2015, Regents of the University of Colorado
 ! All rights reserved.
-!
+
 ! Redistribution and use in source and binary forms, with or without modification, are
 ! permitted provided that the following conditions are met:
-!
+
 ! 1. Redistributions of source code must retain the above copyright notice, this list of
 !    conditions and the following disclaimer.
-!
+
 ! 2. Redistributions in binary form must reproduce the above copyright notice, this list
 !    of conditions and the following disclaimer in the documentation and/or other
 !    materials provided with the distribution.
-!
+
 ! 3. Neither the name of the copyright holder nor the names of its contributors may be
 !    used to endorse or promote products derived from this software without specific prior
 !    written permission.
-!
+
 ! THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY
 ! EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
@@ -26,8 +26,8 @@
 ! LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 ! OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-!
+
 ! History:
 ! May 2015- D. Swales - Original version
-!
+
 ! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 MODULE cosp_phys_constants
